[Pro Bowlers]
Pro 0	= Stash Richards
Pro 1	= Hooty Davis
Pro 2	= Milo SInclair
Pro 3	= Dave Chong
Pro 4	= Brandon Five
Pro 5	= Chad Burger
Pro 6	= Steve Dongel
Pro 7	= Harvey Sugar

[Fictional Bowlers]
FB 0 	= Evan Sutherland
FB 1	= Adam Bromley
FB 2	= John Smith
FB 3	= Joe Young
FB 4	= Harvey Johnson
FB 5	= Tim Wiley
FB 6	= David Johansen
FB 7	= Timothy Farside
FB 8	= Anthony Wilson
FB 9	= Steve Garbachi
FB 10	= Mike McNally
FB 11	= Jim Simpson
FB 12	= Erik Fallo
FB 13	= Gary Turismo
FB 14	= Craig Walford
FB 15	= Matt Miller
FB 16	= Greg Martin
FB 17	= Todd Smith
FB 18	= Hal Evans
FB 19	= Chris Katan
FB 20	= Jerry Lee
FB 21	= Jimmy Ford
FB 22	= John O'Brien
FB 23	= Eric Bennet
FB 24	= Adam Young
FB 25	= John Kitare
FB 26	= Ken Timney
FB 27	= Bill Burchild
FB 28	= Allan Swags
FB 29	= Will Robinson
FB 30	= Tony Clark
FB 31	= Dave Alomar
FB 32	= Kevin Carmack
FB 33	= Mike Jacobs
FB 34	= Samir Nadime
FB 35	= Bryan Goldman
FB 36	= Joe Smith
FB 37	= BJ Surgio
FB 38	= Billy Cruise
FB 39	= Harrison Wilson
FB 40	= Tyler Bullock
FB 41	= Garret Kidman
FB 42	= Lloyd Allison
FB 43	= Dennis Green
FB 44	= Daniel Soboto
FB 45	= Jeff Lander
FB 46	= Martin Cage
FB 47	= Danny Webber
FB 48	= Sam Glover
FB 49	= Marty Merraki
FB 50	= Rudy O'Toole
FB 51	= Andy Howard
FB 52	= Tom Vaughn
FB 53	= Keanu Sushi
FB 54	= Dan Rutherford
FB 55	= Sammy Haggars
FB 56	= Andrew Johnson
FB 57	= Bob Lindberg
FB 58	= Dennis White
FB 59	= Gregory Adams
FB 60	= Casey Kline
FB 61	= Damon Patrick
FB 62	= Billy Richards
FB 63	= Evan Jones
FB 64	= Adam Hope
FB 65	= Joe Smitty
FB 66	= Steve Fargo
FB 67	= John Verde
FB 68	= David Lopez
FB 69	= Eric Anders
FB 70	= Pat Connelly
FB 71	= Scott Noonan
FB 72	= Andy Warhaul
FB 73	= Bill Connor
FB 74	= Martin Cloud
FB 75	= Mike Mitchell
FB 76	= Mitch Miller
FB 77	= Harvey Junior
FB 78	= Pete Soprano
FB 79	= Pip Varnes
FB 80	= Jimmy Jackson
FB 81	= Rich Howard
FB 82	= Gordon Seagal
FB 83	= Matt Becker
FB 84	= Jerome Burner
FB 85	= Nathan Raul
FB 86	= Daniel Mosher
FB 87	= Steven Hamm
FB 88	= Jason Furby
FB 89	= Rob Kane
FB 90	= Bruce Milford
FB 91	= Paul Milligan
FB 92	= Ricardo Cruz
FB 93	= Scott Lapel
FB 94	= Andy Lamb
FB 95	= Todd Kelly
FB 96	= David Bradley
FB 97	= Tom Votour
FB 98	= Pete Miller
FB 99	= Kyle Rehr
FB 100	= Marvin Simpson
FB 101	= Milt Bordick
FB 102	= Warren Ripken
FB 103	= Al Jordan
FB 104	= Brent Clark
FB 105	= Craig Erickson
FB 106	= Jesse Garbarelli
FB 107	= James Belle
FB 108	= Juan Rodriguez
FB 109	= Robert Mars
FB 110	= Jared Hawke
FB 111	= Justin Greenwich
FB 112	= Kareem Jamar
FB 113	= Jack Vine
FB 114	= Thomas Hewitt
FB 115	= Robby Moshe
FB 116	= Nathaniel Mills
FB 117	= Richard Robins
FB 118	= Peter Calloway
FB 119	= Damian Maddux
FB 120	= Glover Dunnigan